<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Panel2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAKUAAAE5CAIAAAB+mncBAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAAIn9JREFUeF7tXfnzZUV1N39ENjD/BL8kFTViQiCJS+GSEMoEQjQsKouaBRiGAdmGShQI
        shhgqDJAZNeAoAnbMMMmyiAzIDLDEiADAoIFhC0MSb/pr03P2btvd9/73mvqFfW+9/Xt5XzO55zP6b7v
        za/scf2qp8658T39vyWxgMP7V/94j/5aEgu8p+O9JEj7ZXa8lyu2dbw73j2dL64FOr87vxfXu5dKmpGL
        7fzu/O78XlwLdH53fi+ud/f83fnd+d35vbgW6Pzu/F5c7+75u/O783vJ+P32O2/P6SsjXHV+7zGnYLtp
        d7xzgnPHO8dqGb42kVtIvF99bSXIT+QNOckMA/Z4vks8f//vfmHKL4B6xzsnMsVG/MiffGHKr453DsCA
        FrERp0xuN7eOd2G8p0xuN7eOd2G8O78LGDRDVrS8pefvxcc49qeev+cM71/b97fd6zf+7H3utdtffNC/
        fuuwPwov/ye+6Ft2fk8Xb4ero2aANgYVvCcxDqjH2Hd+TxFvh3Qgbowl994Cv7+383tCePsQLfCY/Ag7
        AQ7v4Urn9/h4ezaTCTiD3GQYDxc7v8fEOyCdQWvvHxZy9/w9Jsa+OgKcJpErSO7O7zEhl0lpz99qP1i3
        9/zdFHhMay4sDyc3WZf3/N0Ob06U2QnN7asI6R981PndCG8MtgweCMVq6BbkW3xv53cLvMHmCcZGpjim
        b9LGS9x553d1vDGWdvy4lkl7q0Z+b7j9R/+38791F12735/+3UEHrr7vRz/xV9555x33/49++HB8ZH7Y
        oSdff936Y48+69STL/CN33rrfzc/sHX1cV/3jU85aXb9oYceO+qI032bO+64313/2EeOOPofznzowUff
        eOPNJ57YftaZl4L+5/L8m9wWTeI3Gckt/CaTusDvm29ewfuKy2/9xL6rD/mbf9q8+bEY7w+873B8ZH7T
        TbO71qxet+qYFbz9Lffd98in9z/JtT925/WXXnrl4nU3+Da33Xa/u37QX6299wcP+8buv61bn/7bL50b
        9z9/eNtllFB/W8KDejhmqb89v3fs2OH494XPnXr62nWOdp7Za0+9iHsY5vb1s7tc4xXubtz0ucNOuWPj
        puefe/GCb1wd+O3abN689ZJ//W7g94lrznPM3rJl25rV5157zc2vvvqa+388ypzh7TbDVRRxfSycfJD1
        FdcDd13l97PPvuhod+ghXz3n69du2fL4q6++HuL5casu3BmZn7j8W7e8+OLL62+7/847twSCfuvfbp5x
        99ZNe+/15TPPuPK119646qr1gd/uI3fLtq1PB34fc/S/uPd33/XgRz98zAlrLt6x451bb9k0r/x2dXYA
        m8u1lizOkZuMHBbsBX3u+f3wTx5/dNtTJ6w579vfvsXl7+effyngfdqpM7wd4z3pX375f5588pmAt2Pn
        jLsbN7k0vPa0dS5OrL/thzG/Q0ufv4879uwXXnjp9dffnIWTz5+G48c88ZsrtTEkAsXVGswCMPAYld+3
        3Hzf448/c/rayzZu3Oxy86OPbgf8fuSnT530lW9edOF3HSNdA5C/Hb8dR1cdO/MM/97n7/g/n78/9Ynj
        r73mdn/9uZ+95MLJ7+/5xbnkt4pTrNeEAC6TWwjvQp8qv6++6ianpb934x3btj3p3wN+333Xjz/58S95
        rm/csAnnb8fUU0+Zfeq4LvDbffTXBx3vooiL/K7x9v9+7swzLpnL/G0P1IJnZDuNfKPK738+62qXUx97
        bLtT1P494LfPsj6Xu/eY37/3/sOPP27d22/v+P737xX47an8oQ8eedihX7vn7ofefPOt66+7a/747WWa
        WnElSXd5j904lh9R5beT4rfdeq/L0A4AVzpv2HAf4LfjtGOhwO9PffLL5593hdPb11x9U+D3L37xyn89
        MUsNM97vzN8nnnC+G+IH92x27X1vd945ux5e85G/k3Iqx0Ujubm8IGgCld+rj7vosktveuWV155++vmj
        jjzbpXMLv9eedtnJJ33T5+z99/vK926855ntP//aV68I/L5/09YLL5gVY7M2O/P35w8744nHn/npw0+u
        Of7iCy+4fi757WU5tzE+hPfcBgsnDLk5WPh97jmX/+zZnz/wwCNfPOofVX5feeV/OCo7FB/csi2IMhce
        Nm16+ODPnhj47Ti96tizXbeB327/7rp/Xx9umcv8LfPSWEQlkTuV4hZ+H/3333CF8g033P3n+52o8vug
        A9du2PCAK6s23P5jD55j6g/vffjII872ydjrc8fpfT+26tJL/jPw2330l58+xfXv7t2+/YXzz/uOrM/d
        Sl2u9M/sGl/Vvw8sKzUuDWMuqrsulkRAhpP5PR8LtnVvjKjXxTveYxGobNlCERJw6u6Nvf6e2tfJgF7D
        kczRXSZ6XbxjZS5TOTXsy8lbLcTj2xeA38C2Aup18XZmVXnJlWH4RrUrVRWSG7rze/4tl53OXBj46nhz
        GMhwclnf0luqYlgYfpMRFKDeAm9hI0XYRg1ctNRXlpKPG2tR+Q1s4rneAm8hcwuJdgjFVfgXMn8DhpAS
        pzreQtKNywkys+ZRPFX6LQm/PQeq4y1TzS7WLLsoSb0Ft1js/A04Ux1vjt9cVk5VW+o+jCral4ffzrbV
        8VbNHWo2taU95tu7cqMvEr/lbYlG8ZwMs2FmoUa0Ay/HDMunsUMsCb+9Wdrxm5NR8Z5A/F0yS2AnBZ2F
        3PGNi8RvQaK302uyjMJ7QPFvOljSv1DvBewF0b4M/A7Lr8tvi5giD3bIL41i7IViz079ReI3l78DENXx
        ViFxDYQjHTKpY+Fmqbm5mSw8v+OF18VbzsH+U/XgNnRCAiYnC+7TpcrfcZRtgbdMcfXI1rM/Rk4O7ABj
        NcQtNr/B8uviDfI3zqluNka8PeRcwMADccU6VnCLnb+BZarjLZDbf2TH2xMdq3eyCOFEO/aYBeY3jm11
        8SZDK2Ce8UG7uBn4ET4ySQuZG7jCIvFbrUpa4C2jruo1ziFI1Lk0Lwj4ReU3KVzq4k1ud8T0cu8z+B3f
        kiTaya038BDgHP0plz+kpqmLtxppk/Qa5xnkTzJyslzO33MEtpuqEL255dfFW97p9HMayO9wOyjTSe9e
        MH4L25fc8uviLW+G+Dll52/sKPi4BUR7MvjPF6fj2XL8FmJbXbxjKc4l2lL8Dv2QP6EtpzqLygOyI4Nb
        6i1yDhIkJ9BJQmyri7fM77LxHPiN65ysCywhB9tLiBMWT5KhUktHYTcJs0h2mrp4kzshYHkyv1O/D0eW
        6RZIuFKCu1f1CVlApOJUhNxuStXx5pYdFkDiDSR3aJyR7PGPQtmhAhpQDvukGCQ9HrdU1aWQCyzJKBiw
        Lt5ybPFrwHjL8c19mkH6PKhi/WEBidQoFvdqkLn9NOribYlpGG+jszsbJdHd8sPbHKgkkJasbGljXC+Z
        cZLIXR1vld+uAdZZ6vrBIpMUvrsXRGkuDnOiVyaxSvGxMvfI/A5GB2i997N/qOKNkyL2G9kJMOqqLiOz
        jIW+nAfIaUvVPSDXGDNCxXiOv+xPujYAxgI21yYpvAtlOggA9tzvJyZQfFxyV4/nspOSes3IbzKZuYtD
        TtNlRcbR0U5xUmMn+Tc3lpHcdfEOBBIsguNw0vpJC7o+k1An58n5E04l5IRJig9HC4+VmhSqx3PVHHn5
        W3YLn56TdBz46REhW3NGz8jTSWgNdxfXQ0W8Lb9+7WxXMH8DCZMR3jkdB4CRYziZwrmQi1O+3FJOOmp0
        rIg3/qU9PFcinh+yjzrplQZMy90/s1ds8VSip5bpRo1mkTLCwouQu27+DlyRHbYsvwWzJoV3THROK+Cg
        koqNheLDM7fvoSK/8Y9xkSaLYZBDAl7z7gf9gcCJ9x68NyB6ko4DT0AbY7igV7IpnupAglyvi7dcJ3gw
        huBtjfzRrzOnQi7/swxYo+XlaZnipcg9RX57UlpeK/Q9YE9LYyC4knZm/EPvcdzGupoT52FushQXPi1I
        7hZ4qxQvwm85sJM6MZXoILzHmUKI4cMDQEFy18U7ljxGGeVoZ+f3rE+7mGdiRirRvXpXyzOSrxkUF0SD
        TCTu07r5G0QzchJF+J2KfTyTPKLHGVdIKKn8TgoblkQG2lTE28JvN5tieNuyPhce84hu11kWcqthA0w+
        g+J18QYkqMvvdLz9zkwchJJqdNeY25zBfmD3jFgYqgCnUrwu3rHDcg4+Lr/9cVw8t1Sie/WurrSIAueC
        k53odfEmkxyY3Lh4k9LdzTAVdQ85Rt2Sv5MUuKDgLFxvgbesQaaDN7BXho4DZToZjY0hmqPsQIpXx1uu
        TNyn4Ilxi5PWaOPrQF/HhzlnED1szgAv56ifRG5OBNgNUhfv2HA4tvsAOBG8gcniQ7YMosuHbLFCJIOf
        nI+HULwu3jg7AtQniDe34ZOa0cnjFoB0BrkHUrwu3pxaCZOeIN5kbPQLySA6UO95gs6i0YwSvS7eHL/j
        IDbNeC5kxAyiWwq2WDdY8rHFCXA/1fEGeg3/OV94lyI6UIWYGKkpnJSHuJPqeMt6ZF7iOUm4DKILSR3n
        PoHl9moNdFIXb1yMzTu/sbRO3YLFu7CclTJAVbN4XbzJwgMozPmK5yTn8nScL0cz9HZGqA/Tro63THFg
        KfWRN4uQadwmWD8jvFuehU3VZUJUcB9Vx5uU6GFOc52/sWPlEZ38hVDZa1MpHlhXHW9ZhgAD4WDQmKyD
        hvvlwzYZRFefhR2o5kLWqI63XGksFN7Rl0PziC6fpguZ3hLzfZvqeAuO6QVLrNfmm9+7PjrhjJtHdMv3
        LIWNrNgt8B5ORbzJ2AjgXzx+g1UDh7YXb5zrC1QGto17CB/VxVuOM+7TZcA7m+g+qQs7ceReFuA08JuK
        eJMeumz8jncg7OTGOU4ua8E+BwjpsVtUxztMFMzY/1mS3zvlcdrj6+mPOGYLeP8kRV5GT9qFJe3cYr+F
        dDoQbcD6F0avCW7h1piHOlDvKuNJ4KvzW0a9LN7+YVP7d4uyyTr8xryCjXsWlpRmOKrXrcdUNYE9vSS/
        B3/VaDiocg8Dia7yGzDNV7+t+Q1mWZbffoVzwe8ARjbRsXqPCQ10sf/IjVURbzw89jggWWtTarL952X0
        ADkXSoHB6+JtCTg1+D1b5OSDOfa84UTHdAIp3Fm7Nb/BDkzndwx8dkaPCzas3QLqrllFvOVC0E+i412W
        6OEBAhL1unjLlZhPOQDvkvq84V5KcVngJGd2RufKdG/t6vyW99c63oKvDAnv+Ano6niTKwF1Qo/ncmxw
        28PZRAe7sF4PVuQ3KBJIuQ7xnkNdXTyY4w53O2DP4erdm7oi3mQy7vo82z+GQB7urY43udET1tz5nQS/
        OyAYgnpFfuNfxgTMJvV50uIn3bhmYvrN/T+Qd5ReEW/XdcjfAjDxvGcuUtNMk/aP9OoxT8fViueB3ySt
        4x2fADkOCXONUOo/zJGz2EP2SSV6LbzjrXyhMIP8TnfzHDPVHqVtlErK6LXwjr8ZJFB8MfH2D6Lbfsi3
        lL8aiV4Lbx+c5f1RsJ+6OPE84jf4Sb9S6HIhU0W9Ft74m3+qPl8cvMfg94oHHLLPr3/8dwTUa+Ed81tg
        +QLH8xVNujOqN35q1h23cJDXwrvz28E84pNVzsNIyGvh3fkdUqwvzFqUZ7vWHU3xJr+5D/ZWF1av1a73
        zP1jyGvx2z/9Co7IYlXpP134/P3uksf4+gveg6uFN/fLHML59zz+mEfV+qpI54DitfBW+Y3PSxYeb6/S
        GyfydngD91Tr7/7wWhFCg05ASG/Eb24lsfctPL9HqdCAKK6Idyq/lwHveBOmzeFvO7zlJ1v8yju/a8Rw
        0Gds5Eb8JpM3cL3l4fcssB/4oTb7rBPi93Li3X6TdQR+g42XQPdli+cNojeWTY3wVvP3cvK7PeSN8Ma7
        pyCLd7wbYD/d/N33WyrBPwK/Lfm7410D70nzu/Hecg37TrDPEfhtqb87v2v4SiN++80TGcKSP65ofgSg
        hk0n3mcLfnPiPE7kwPU6v2v4TSN+h/Nv8tTEXyT43fabGTXsO7U+G+G9chDEP9Lk5tHjeQPnaIQ3F5zj
        6x3vxcFb4HfQ6h3vxcGb5De42PFeHLzDSrhTk56/G4Dtq6EW9RjmN95y6fxuAHlTvOUjUfDoZIPFL+EQ
        jfAmy25A8Vo/jtz32nb9l9CaxnNh16zzu0G8acRvEMnJ85LO78XBG++f47WBr7o0WPwSDjEOv+NjkvC+
        87uB/zXCWzgmCVtvnd+LgzdZiYGLAO9+HloD/kb8jsHjsO941wAY9Ak2tWp9n4h7viX4AfA7j32V9S/3
        mXojvDF4gPHkr8ks2E+wVXHfxN2kdnj7f0KDK8SF34Tj9t6ByA9/xmevcRs/evzyUwr/d+4Vv9QfJ4wb
        TAFLyxza4e2sE/COsSEjOc7lAScAkrvuQHIXPVT+TRJUpRpbzD16m6Z4e8vGDCtl64n0Mzqc6gRGwHsi
        2FSahmrxcRt0vGchp+BrXDjV0TveJcGuVUMminAB9Y53x7tofCsYKueiKzWijtug87vze6H57atzuUYP
        uy6ODf4VV//yvePSVx19zvgdo8UhJ6AF9tdk6+AzntBe2NVRLT5ug9HwFngGAAtbnnhDNFzBe6vArCR4
        5GNV8r5s+BQYLmiLceFUR2+Et4NQgM3CM3yKSp6rAuDJ7XrVKBzkYBuYDOyWzkdsUx1vj3S8cx5Wi+lF
        ooWtw52g4OukZWVac2EcdO7dF5cMI2JpGbr67yN7sVMESIyEDLx9XEvw923AHDreu5Q3AWwjz+JmHFkH
        kjuGTXYITGhwr2vQ8d4Fbx/Mk8hNZlwueZO8VFWYGvYtgcQN3eM53LvwjzFlkBsHT5D1QQMVQrLDJH5j
        ryX3+yxJdMQ2dfN3/NgaJ6e5AEvKOgvqakQxOgcAGIPU8Yb8DvFc0NhynuaytRAABPaE3sCb4CLuTXhh
        MQE8qeNN7EXjf1mQLHgwKUntJgAWQyW8D1ukYVeHO4aRwwAp1qZ/Hlo3nrv1x48pcvJbsGwMcEDRY6YC
        NvA8zQ9Hik3/Uec3e9YEbJeqnkZ5BLHze9DRYZzLjQUPkHID+Zp6OykYA+M5FxxRe1uGrh7PgZXJp9AF
        y8aQN2a5zG9uMo3/bW8LxnGb1niHR5I59QsWACJBKkez22OZGRK5f8P1PPHf8G6Ndzg+ic0nYx+Lpmz8
        Um/0eAs1Ateh+/eGdv/MXqm0a9a+Ed5qIR6DSm6q+IupsGW3J8V5PDG2ijtgz2bgZQwEpl3++6E4YZPQ
        yqVauCUbv9QbyeRtiTS7ebyn+i3UivzGm6lkhOR2WrDFW+o1rvIO+pFzoAzOtbylPL/jDG0UZUKzeL8l
        laND2nMY+PlwDzO5EWVV3xJacqySeHOn3cAEwqYVOUWfSluS22+LChTnPMmrvCnrtTJ4A07HpBTEF0YX
        3OiRFsg0hMHCvYK69H4gON/oDJYnMBRvzjR4Bw0AD1RbjHR7NuNNIWG2QvE9i3ALrM9JzDikhcSmJsUk
        HgfyZacA+TEsoSzEVfvU6J7Jb2ARjKWKevCVbFSwE8RfBPGBNy9U4LQS0rl/wxbfO9XclLdUk/EWNsgA
        3WMb4feC1VLZTOpBQKwkr5JDkYy3/5fbJ/tKw5s0BIaZQ9oTLglOQQnjEEICH6Zn53q8IvxecB3BUSbi
        AVa8Ma0F7LEmL4i0/YSNNLFF7cvYyHgvAr8zHjONU2ARQrtOuGmQAcZjhtnprwuoy1+QkOPTIvCbC24g
        aJOcTsqaglvIAkqu9GKygrWQqKvOrc9zqpvnuLLY5byE2xnFSAOGlUrSYHvSrh44jEGgdh1iyLlnqMMa
        BbwnkqSFabD5G7i5KspC/CzLaU7zY+yFOCTHdoC6GpN1fs+dPg9gc6mR1MZl87SXeJiRRu7iZtjrwSr8
        /ONxcdwSQtf0N1voeC5jjJH24b0U2BZCy+QGMk0mN2gcRzUwiv9TlvdqbBg94BPxnFwnebEs0lgoyfzm
        UoyPz+FeDgPOrYE6Ac0EtxaE3ugwhwkQeMeEEMKpj3tFaB2EoYXcpFp0N5K6AaCeEbpAXhDUiXyqNhHI
        FX5jlgSTFUFararV/K3un5A6AAd5UNQBpzeuejbW3J2PYX7jYF4KbJV/MSPjxqnRhdxFETQdKVOw3iHt
        4Maa7FPJVn4HJyiFdFCzgsYhP8pOIjjegvDOCYKY+sblO8inubFqyt/BEDVqa6N+9mlbjd4qHuTZNqlG
        McVTXW1G9IP3nkjm9tOw8jt1qfKmBBctQRKNA/hwpOMpYV3CqdR4qhnuPjWiW/mdsVQMOYioJIEwG8oi
        HWYVT0adiW+QbYRZqTaNTXVT/a0GSUuDePuJlGmY3AWDCjfDWL1juQAyumWZXBv1Gak2YV/hdymLA3lM
        rq1eFaDipPK71M7S6OFd4ndBsMkymqy1SllWxRg0iI/FcC1eyhRu0HG3ZSR+Z6crQRkJ1ZdHuqBlUyEP
        mz840hSflYR6zUxP411qeSE7CgVPnMuLeFgGzPEtbg7gCHxgh3Kp0iZth1HoeF5EEnPyh0vew83q3cu/
        2rtO3uiNwzuBd0GwhQwdjj1cm1IjxmLb998GdTBucGj76FwPxdlP4F2EZ9xESdIXGZHzrSLOpG4f4dHD
        FSPqgehVv25YHm/5+S9wRDEcad9DiKVcIWA0esZ8LBS06yFZz1rGktsUxls+8wckKMg88vgL2K7gcMFq
        QJAKLLdvz1XN6CXx5pgdUnVc12YwSbjF402SI8bAbnTj9OyEC9Mw9lwpoxfDW3haL664yFMaownkZvYT
        7oJEj1Wn8B5ksRHDezG85VBWj9lgbwdQHJA7hmR4Rk/aEgczsdcOSaOo8aYM3qrKSBWrQxiPMcYJxdvF
        zjNyPkGsyL5OliSpEygV3gvgLQvyOJgPQTHp3tjE+D1wiOzwnoTB8EhThOhD8TY+ZG8PX0m4yo2xbiCr
        teydGQutBQkJkroxvyQ5GQ7vQ/E2rrkgikldxdbBU41VhXufSnQ1i4H+BYp7nzNOwHPMPnqM+iC85Wo7
        DGP03CQgkxoLJMPR3j7b4Eyy05MaSkDLOAHyALeiXou9TFiw0WeT8MtojIkOwmnMReOcVeOq/OZKOOME
        nB1SiZ7Pb0s8GSiAM3BVMzqX1MFyLNHVmMuwW+DATrpODaJn4q2WIsOrneJg+w5jlSsnVHUJdn4DHpOy
        kfQeO2He9WP+Cy7YpNbfR1ZVooUfbvjgwkZfLuUEoLaRVTQXXfP4LchGzoGMxpE33slOTHjHMo2cvfcG
        GRs/ufhlXFUpyEmVKzAeTM9YiIZ9FTnRqq6j2jOYZRcd98tHozijmfCWM7f/VEUlIA0sot5YtgHYdQcK
        SyjYLLtM2FAcrsbUYNdxzh39S75Fx9uSuVWm+mjPyRb7qopgD8JgDBJJd786Yy0qZ25cI8hE972p5rWb
        RcfbkrnV8cKqhOU1Rl3N6PFUXWPyOE7OzSqWKsvfFWWFUFfwBkmLXIAKtmugOk3SfpNlRGMbPDEuo6vY
        GDO3UKNz3hOuD6eEgncwB5fCjbLCslcT7DV8VUawQcEG1kj+aaesvSXnSaTNB4Z3BW9568AIduA35zTY
        5e09J0ErNMZZPJWv9sxN9iykBjLk5C1cwhts2GK0klAh8x9nIx9XCuoUo3XifKn6ugCwTG7SksKeDJcC
        Muwj4U0uPr5oNGJoBpIlF6/ilTeO7UBqCJyTvcGS7DFrY96T8JODJqFgwhtvHfi5Jo2EdzcBP3BEDRbJ
        cOSMucW3CL4IcOLIas/fpFfZLzoz2u3D4h2UOQeDfQxsekB0XJViR54C0QXOcWSVtRgnaCyRDwd5CyIs
        3mp5OpBA5PYLyCDYxy1LGjgxcHvsmqRuEvIuR3Hs36S7qBexW6isYPHmlEuYRBGzyhKBJIe6pCITA7Fd
        Vlg1yA1GlIcAjiWwQsebFBFugIJmFVAn01hSxio1TxDwsKYh5QgZsTi9zWlALo9w6cDPhFw4izeYU4y6
        66t4XAUZXVhJMOuIROc0DRmQ8pIx8CfAb4H9sYdhE9F4hxMFLqqXIg1OlnJuw4Yu7nnq0tRMp1IfkIds
        T/INxFouyAMrxajTeJNnQfE6VaNkN/BEt/A7tkj2cHk3qmJWKDUt6GIguStCyRDPIUBO4x0szg2TZyb7
        XThtqyYYhejZgZ1boIwf9hVS33BscSZi8Ra0A6cF7HBaWgos5zJim4nFk/dEFzK0kZdcFsORn7vC4QUc
        QsKbTA9+eRbAirQh/VeOlhMhuiy2LfwW3MiucsA0rPyO59fYoEBMCKk9TLKlR8b7xFx4D9dJCtnJnZE+
        hvLbTa59IQSOMWR+B/O1nyeu0VWZzXmA6tYyxcnK0F2k+S3Uke2pE/ICYAkpbYA7uz8bR6P44TguIXIS
        nUv2lqRmifCuHxZvbgzXb5HEnN2JPTZOh+gyiY15GiMqXyFJa83fcVzKhqrUjV4zqvyOw/4oRLfz2KLD
        LZGfk4HhulWfxx2Vgm1gPzHqRoqMktFj1GU3FZK9mq2FfB/fm5C/w20DcSp4Oya6mjKnQHRBpXMKXLjF
        mLm92ynxnIwPjRWQ6h+kKpajX3ui23MQlwVwzBc0VrI+F+LD1PAG1ZoQ2wF7Gi8ES3eMCph8KqJV8nd7
        cqgUjzc9OO1DZsf2a8GyA4cijmwynBynB+VvN2R7Gxnxds24pxI4m/rrIxKdrDK40K0iWpjffrwp442J
        rsZMny/dy+5VRVoK9YWakjhcVYfIqb/bmybDvjHRuSyIST8u0eUgpGJpEXQJ59+x02UAMMot3IY2JlC4
        Uip6efqGl+BJgnQHmkMN17JPuNsTnm+Jxx4FvLxBwbNZQKKD4id8OpDoXuXg3MwtQZDunHYToBWiPYu3
        7Ep5ph/xLvUJJOwH2UQPYAdyB6+ShQKX0S20xrmAVIL686mkHw10/1GA555FCUiTJstYqWe2AIAggGKi
        yxsvaugm56A8f07aQnbSUbC0D4p1HGk4QCl7//HmD2c9P6I9ow/nd+hB/74Blz+STDCpxiSHsE2BH9iJ
        DvQXNmAYSyA62DQ0inO1cNe/LwjCQilFM7oHCM+iCIWNBfXQM9YEqclRrioFXRYPFDdT8ObIPdchPbga
        qYq5vBuuW3RchvKySHc7y7lVmL7/zcW60TlaZAJCRhfcXUUdQ871FsKJRcdZcjlHbnevgrcwRfeRuuYi
        eDToBGT0WBgL9lWXDxK5unnixxXWK3sM2T8ICfrvt3CL9x01AKPZEGqNjsOpxekD6ipaFh1Hbh+pOSiA
        KOHtJWIsXnAJb9EvzQArMhCoegVNZM/opHDjsmQwuFywcbmcw9631/HGcwU9FrHypDrh4jDOi3EItYR3
        EHKFROvdLjWjqx0qeDsXE/jtP1LXOSks7ZORlRFpWdUUwqNXAl/tRJfJrfMbh3TSCuo67VaeVMvg7jiR
        hbCPs7Ka48iMLruXYGEsNvHcQucKv531ye6wM6qLnBSQ9sn45cs6BkdplQCgQ1XKeQiFbrkZgp5neFsm
        J3uf/1Ttx27lqbX0RCdBwiE0NFM5AMBQ+zdmdCA5Y7rP8HZ/yzPjwhqZw9RFTg1L43wA0cl0iwFTORAf
        pmGc8CgecuNZC/bFGd7+qowTSDmyLlAXaTTxBJtZHpPKSHYx0blQCroVjCyowhV++75kyAWPJqe4hEQX
        oFI5IJ/fkD2rRMfCbQVvS8ohj324KiJUcRPkaJEpGc/RQYhW86ZdGwbLy0QHOfddfhshx1oUK0OcxoqY
        eIKdkPCQUjm+KC8k7hOLRO6KMaP/P2yt8TSv5vDyAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAAAAABoBQAAFgAAACgAAAAQAAAAIAAAAAEACAAAAAAAQAEAAAAAAAAAAAAAAAEAAAAA
        AAAAAAAAgACAAIAAAACAgAAAAIAAAACAgAAAAIAAwMDAAMDcwADwyqYAgICAAP8A/wD/AAAA//8AAAD/
        AAAA//8AAAD/AP///wDw+/8ApKCgANTw/wCx4v8AjtT/AGvG/wBIuP8AJar/AACq/wAAktwAAHq5AABi
        lgAASnMAADJQANTj/wCxx/8Ajqv/AGuP/wBIc/8AJVf/AABV/wAASdwAAD25AAAxlgAAJXMAABlQANTU
        /wCxsf8Ajo7/AGtr/wBISP8AJSX/AAAA/wAAANwAAAC5AAAAlgAAAHMAAABQAOPU/wDHsf8Aq47/AI9r
        /wBzSP8AVyX/AFUA/wBJANwAPQC5ADEAlgAlAHMAGQBQAPDU/wDisf8A1I7/AMZr/wC4SP8AqiX/AKoA
        /wCSANwAegC5AGIAlgBKAHMAMgBQAP/U/wD/sf8A/47/AP9r/wD/SP8A/yX/AP8A/wDcANwAuQC5AJYA
        lgBzAHMAUABQAP/U8AD/seIA/47UAP9rxgD/SLgA/yWqAP8AqgDcAJIAuQB6AJYAYgBzAEoAUAAyAP/U
        4wD/sccA/46rAP9rjwD/SHMA/yVXAP8AVQDcAEkAuQA9AJYAMQBzACUAUAAZAP/U1AD/sbEA/46OAP9r
        awD/SEgA/yUlAP8AAADcAAAAuQAAAJYAAABzAAAAUAAAAP/j1AD/x7EA/6uOAP+PawD/c0gA/1clAP9V
        AADcSQAAuT0AAJYxAABzJQAAUBkAAP/w1AD/4rEA/9SOAP/GawD/uEgA/6olAP+qAADckgAAuXoAAJZi
        AABzSgAAUDIAAP//1AD//7EA//+OAP//awD//0gA//8lAP//AADc3AAAubkAAJaWAABzcwAAUFAAAPD/
        1ADi/7EA1P+OAMb/awC4/0gAqv8lAKr/AACS3AAAerkAAGKWAABKcwAAMlAAAOP/1ADH/7EAq/+OAI//
        awBz/0gAV/8lAFX/AABJ3AAAPbkAADGWAAAlcwAAGVAAANT/1ACx/7EAjv+OAGv/awBI/0gAJf8lAAD/
        AAAA3AAAALkAAACWAAAAcwAAAFAAANT/4wCx/8cAjv+rAGv/jwBI/3MAJf9XAAD/VQAA3EkAALk9AACW
        MQAAcyUAAFAZANT/8ACx/+IAjv/UAGv/xgBI/7gAJf+qAAD/qgAA3JIAALl6AACWYgAAc0oAAFAyANT/
        /wCx//8Ajv//AGv//wBI//8AJf//AAD//wAA3NwAALm5AACWlgAAc3MAAFBQAPLy8gDm5uYA2traAM7O
        zgDCwsIAtra2AKqqqgCenp4AkpKSAIaGhgB6enoAbm5uAGJiYgBWVlYASkpKAD4+PgAyMjIAJiYmABoa
        GgAODg4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEBAQEBAQ
        EBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAP///////////////wAA//8AAP///////42h//+1vf//tSH//7Sv
        //+Nof///////wAA//8AAP////////////8=
</value>
  </data>
</root>